// 四维 千寻
const envTxt = '四维'

// 动态插入
const faviconurl = `./favicon${envTxt === '千寻' ? '2' : ''}.ico`;//这里可以是动态的获取的favicon的地址                      

const link = document.querySelector("link[rel*='icon']") || document.createElement('link');

link.type = 'image/x-icon';

link.rel = 'shortcut icon';

link.href = faviconurl;

document.getElementsByTagName('head')[0].appendChild(link);
